/* 页面初始化 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }
html { width: 100%; height: 100%; font-size: 14px; background: #fff; line-height: 24px; }
body { width: 100%; height: 100%; overflow: auto; background: #fff; color: #333; font-size: 14px; line-height: 24px; font-family: "Microsoft YaHei", 微软雅黑, "Microsoft JhengHei", 华文细黑, STHeiti, MingLiu; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: bold; }
h1 { font-size: 32px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
@media (max-width:767px) {
    h1 { font-size: 24px; }
    h2 { font-size: 20px; }
    h3 { font-size: 18px; }
    h4 { font-size: 16px; }
    h5 { font-size: 14px; }
}
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }
a { color: #000; text-decoration: none; cursor: pointer; }
a:hover { color: #FA6C62; }
:focus, a:focus, .form-control:focus { outline: 0; outline-offset: 0; text-decoration: none; -webkit-box-shadow: none; box-shadow: none; }
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus { outline: 0; outline-offset: 0; }
fieldset, img { border: none; }
img { max-width: 100% }
ol, ul, li { list-style: none; }
input, textarea, select, button { outline: none; }
table { border-collapse: collapse; }

/*禁用了文本的拖拉，尤其在谷歌下*/
textarea { resize: none; }
textarea::-webkit-input-placeholder { color: #999; font-size: 12px; }
textarea::-moz-placeholder { color: #999; font-size: 12px; }
textarea:-ms-input-placeholder { color: #999; font-size: 12px; }
textarea:-moz-placeholder { color: #999; font-size: 12px; }
input::-webkit-input-placeholder { color: #999; font-size: 12px; }
input::-moz-placeholder { color: #999; font-size: 12px; }
input:-ms-input-placeholder { color: #999; font-size: 12px; }
input:-moz-placeholder { color: #999; font-size: 12px; }

/* 去掉记住密码淡黄色底色 */
input:-webkit-autofill { background-color: rgb(250, 255, 189); background-image: none; color: rgb(0, 0, 0); }
input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #eff1f7 inset; }

/*文本段落左右两边对齐*/

/* p { text-align: justify; text-justify: distribute; } */

/* 清除浮动 */
.clearfloat:after { content: ""; display: block; height: 0; clear: both; visbility: hidden; }
.clearfloat { *zoom: 1; }

/**清楚面包屑 向下的margin**/
.margin-none { margin-bottom: 0; }

/* 版心样式 */
.main { max-width: 1100px; margin: 0 auto; width: 100%; }
.margin-top { margin-top: 20px; }
.nowrap { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.line-clamp { display: -webkit-box; overflow: hidden; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 29px !important; min-height: 58px; overflow: hidden; margin-bottom: 10px !important; }
.italic { font-style: italic; }
img { -webkit-transition: all 0.6s; transition: all 0.6s; }
.none { display: none; }
.padding-l-0 { padding-left: 0; }
.fl { float: left; }
.fr { float: right; }
.fixed { position: fixed; left: 0; right: 0; }
.p-0 { padding: 0; }
.pl-0 { padding-left: 0 !important; }
.border-0 { border: none !important; }

/* 阴影 */
.box-shadow, .box-shadow-layout { -webkit-box-shadow: 1px 2px 10px rgba(0, 0, 0, .15); box-shadow: 1px 2px 10px rgba(0, 0, 0, .15); -webkit-transition: all 0.6s; transition: all 0.6s; }
.box-shadow:hover { -webkit-box-shadow: 1px 2px 15px rgba(0, 0, 0, .25); box-shadow: 1px 2px 15px rgba(0, 0, 0, .25); }

/* 滚动条 */
html::-webkit-scrollbar, body::-webkit-scrollbar, .scrollbar::-webkit-scrollbar { width: 6px; height: 6px; background-color: #ccc; }
html::-webkit-scrollbar-button:start:increment, body::-webkit-scrollbar-button:start:increment, .scrollbar::-webkit-scrollbar-button:start:decrement, html::-webkit-scrollbar-button:end:increment, body::-webkit-scrollbar-button:end:increment, .scrollbar::-webkit-scrollbar-button:end:increment { display: block; }
html::-webkit-scrollbar-button:start:increment, body::-webkit-scrollbar-button:start:increment, .scrollbar::-webkit-scrollbar-button:start:increment, html::-webkit-scrollbar-button:end:decrement, body::-webkit-scrollbar-button:end:decrement, .scrollbar::-webkit-scrollbar-button:end:decrement { display: none; }
html::-webkit-scrollbar-button:end:increment, body::-webkit-scrollbar-button:end:increment, .scrollbar::-webkit-scrollbar-button:end:increment { height: 0; width: 0; background-color: rgb(3, 100, 179); }
html::-webkit-scrollbar-button:start:decrement, body::-webkit-scrollbar-button:start:decrement, .scrollbar::-webkit-scrollbar-button:start:decrement { height: 0; width: 0; background-color: rgb(3, 100, 179); }
html::-webkit-scrollbar-track-piece:start, body::-webkit-scrollbar-track-piece:start, .scrollbar::-webkit-scrollbar-track-piece:start { background-color: #f2f1fe; }
html::-webkit-scrollbar-track-piece:end, body::-webkit-scrollbar-track-piece:end, .scrollbar::-webkit-scrollbar-track-piece:end { background-color: #f2f1fe; }
html::-webkit-scrollbar-thumb, body::-webkit-scrollbar-thumb, .scrollbar::-webkit-scrollbar-thumb { border-radius: 5px; background-color: #ccc; }

/* flex布局 */
.flex { display: -webkit-box; /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */ /* Firefox 17- */ /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */ display: -moz-flex; /* Firefox 18+ */ display: -ms-flexbox; /* IE 10 */ display: flex; /* Chrome 29+, Firefox 22+, IE 11+, Opera 12.1/17/18, Android 4.4+ */ }
.flex-1 { -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */         /* OLD - Firefox 19- */ -ms-flex: 1; flex: 1; }